function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("detected","line");
x.t("description","time");
x.t("related","functionality");
x.t("millisecond","intervals");
x.t("line","command");
x.t("last","tia/eia-578");
x.t("mode","on-hook");
x.t("12.5","frs");
x.t("time","response");
x.t("time","(num)");
x.t("time","causes");
x.t("response","code");
x.t("response","(s)");
x.t("pin","asc0");
x.t("frs=","time");
x.t("command","frs=");
x.t("command","issued");
x.t("command","aborted");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("issued","mode");
x.t("mux3","charge");
x.t("results","command");
x.t("specified","period");
x.t("functionality","error");
x.t("write","command");
x.t("commands","12.5");
x.t("error","related");
x.t("error","response");
x.t("error","reference");
x.t("period","silence");
x.t("on-hook","syntax");
x.t("syntax","write");
x.t("issues","result");
x.t("number","millisecond");
x.t("frs","receive");
x.t("receive","silence");
x.t("report","result");
x.t("code","results");
x.t("code","specified");
x.t("code","error");
x.t("reference","(s)");
x.t("aborted","character");
x.t("discards","aborting");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","error");
x.t("tia/eia-578","parameter");
x.t("fax","commands");
x.t("result","code");
x.t("received","modem");
x.t("intervals","0...255");
x.t("character","issues");
x.t("character","received");
x.t("(num)","number");
x.t("silence","detected");
x.t("silence","12.5");
x.t("silence","time");
x.t("silence","fax");
x.t("asc0","asc1");
x.t("causes","report");
x.t("asc1","usb");
x.t("modem","discards");
x.t("aborting","character");
}
